[GENERAL]
EffectSearchPaths=C:\Program Files (x86)\Origin Games\FIFA 17,C:\Program Files (x86)\Origin Games\FIFA 17\reshade-shaders\Shaders
TextureSearchPaths=C:\Program Files (x86)\Origin Games\FIFA 17,C:\Program Files (x86)\Origin Games\FIFA 17\reshade-shaders\Textures
PerformanceMode=0
ScreenshotPath=C:\Program Files (x86)\Origin Games\FIFA 17
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
TutorialProgress=4
PresetFiles=C:\Program Files (x86)\Origin Games\FIFA 17\FIFA_17.ini
CurrentPreset=0
ScreenshotFormat=0
ShowClock=0
ShowFPS=0

[INPUT]
KeyMenu=113,0,1
KeyScreenshot=40,0,0
InputProcessing=1
KeyEffects=117,0,0

[STYLE]
Alpha=0.950000
ColActive=0.200000,0.500000,0.600000
ColFPSText=1.000000,1.000000,0.000000
ColBackground=0.275000,0.275000,0.275000
ColItemBackground=0.447000,0.447000,0.447000
ColText=0.800000,0.900000,0.900000

